## lxqt-l10n 0.11.0-19-g717bd7e

=== debian/changelog ===
lxqt-l10n (0.11.0-19-g717bd7e-5) unstable; urgency=medium

  * Really close 841721 ((Closes: #841721)
  * Follow the multiarch hinter and mark the l10n-packages foreign

 -- Alf Gaida <agaida@siduction.org>  Mon, 24 Oct 2016 18:18:04 +0200

lxqt-l10n (0.11.0-19-g717bd7e-4) unstable; urgency=medium

  * Re-Added merged changelog entries
  * Explicitly close #824825 which i had overseen (Closes: #824825)
  * Thanks Adrian Bunk for the advice (Close: #841721)

 -- Alf Gaida <agaida@siduction.org>  Sat, 22 Oct 2016 20:39:39 +0200

lxqt-l10n (0.11.0-19-g717bd7e-3) unstable; urgency=medium

  * Cherry picking upstream version 0.11.0-19-g717bd7e.
  * Move from experimental to unstable
  * Fixed package names and versions in Breaks and Replaces (Closes: #840679)
  * Added pavucontrol-qt-l10n
  * Added missed build dependencies:
    - libkf5windowsystem-dev
    - liblxqt0-dev (>= 0.11.0)
    - libqt5x11extras5-dev
    - libqt5xdg-dev (>= 2.0.0)
  * Fixed copyright Format field
  * Added versioned breaks and replaces for compton-conf
  * Fixed VCS fields, using plain /git/
  * Exported LC_ALL=C.UTF-8, for reproducible builds
  * Added docs

 -- Alf Gaida <agaida@siduction.org>  Wed, 19 Oct 2016 02:44:43 +0200

 lxqt-l10n (0.11.0-19-g717bd7e-2) experimental; urgency=medium

   * Fixed package names and versions in Breaks and Replaces (Closes: #840679)

  -- Alf Gaida <agaida@siduction.org>  Thu, 13 Oct 2016 21:54:50 +0200

 lxqt-l10n (0.11.0-19-g717bd7e-1) experimental; urgency=medium

   * Cherry picking upstream version 0.11.0-19-g717bd7e.
   * Fixes pavucontrol-qt-l10n build

  -- Alf Gaida <agaida@siduction.org>  Sun, 09 Oct 2016 21:40:41 +0200

 lxqt-l10n (0.11.0-1) experimental; urgency=medium

   * Cherry-picking upstream version 0.11.0.
   * Added pavucontrol-qt-l10n

  -- Alf Gaida <agaida@siduction.org>  Sun, 09 Oct 2016 21:23:00 +0200

 lxqt-l10n (0.10.95~20-g4a053f4-2) experimental; urgency=medium

   * Added missed build dependencies:
     - libkf5windowsystem-dev
     - liblxqt0-dev (>= 0.10.96~)
     - libqt5x11extras5-dev
     - libqt5xdg-dev (>= 1.3.1~)

  -- Alf Gaida <agaida@siduction.org>  Mon, 18 Jul 2016 00:00:36 +0200

 lxqt-l10n (0.10.95~20-g4a053f4-1) experimental; urgency=medium

   * Cherry-picking upstream version 0.10.95~20-g4a053f4.
   * Fixed copyright Format field
   * Added versioned breaks and replaces for compton-conf
   * Fixed VCS fields, using plain /git/
   * Exported LC_ALL=C.UTF-8, for reproducible builds
   * Added docs

  -- Alf Gaida <agaida@siduction.org>  Sun, 17 Jul 2016 15:53:46 +0200

 lxqt-l10n (0.10.9-1) experimental; urgency=medium

  * Initial release. (Closes: #824225)

 -- Alf Gaida <agaida@siduction.org>  Fri, 13 May 2016 23:15:35 +0200
