=== pavucontrol-qt/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2 FATAL_ERROR)

project(pavucontrol-qt)

build_component("." "${CMAKE_INSTALL_FULL_DATADIR}/pavucontrol-qt/translations")
