=== lxqt-powermanagement/lxqt-config-powermanagement/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2 FATAL_ERROR)

project(lxqt-config-powermanagement)

build_component("." "")
