## lxqt-l10n 0.11.0-86-g6d2de75

=== debian/changelog ===
lxqt-l10n (0.11.0-86-g6d2de75-1) unstable; urgency=medium

  * Cherry-picking upstream version 0.11.0-86-g6d2de75.
  * Removed some build dependencies:
    - cmake
    - libkf5windowsystem-dev
    - liblxqt0-dev
    - libqt5svg5-dev
    - libqt5x11extras5-dev
    - libqt5xdg-dev
    - pkg-config
    - qttools5-dev
    - qttools5-dev-tools
  * Added build dependency lxqt-build-tools (>= 0.2.0)
  * Fixed the rest of crappy whitespaces

 -- Alf Gaida <agaida@siduction.org>  Fri, 04 Nov 2016 23:52:35 +0100

lxqt-l10n (0.11.0-19-g717bd7e-6) unstable; urgency=medium

  * Removed some superfluous whitespaces in lines 35, 37, 41, 48,
    55, 65, 76 - solve the "unrecognised line" syntax warnings
  * Removed --parallel from rules, compat 10 standard

 -- Alf Gaida <agaida@siduction.org>  Tue, 01 Nov 2016 13:03:09 +0100

lxqt-l10n (0.11.0-19-g717bd7e-2) experimental; urgency=medium

  * Fixed package names and versions in Breaks and Replaces (Closes: #840679)

 -- Alf Gaida <agaida@siduction.org>  Thu, 13 Oct 2016 21:54:50 +0200

lxqt-l10n (0.11.0-19-g717bd7e-1) experimental; urgency=medium

  * Cherry picking upstream version 0.11.0-19-g717bd7e.
  * Fixes pavucontrol-qt-l10n build

 -- Alf Gaida <agaida@siduction.org>  Sun, 09 Oct 2016 21:40:41 +0200

lxqt-l10n (0.11.0-1) experimental; urgency=medium

  * Cherry-picking upstream version 0.11.0.
  * Added pavucontrol-qt-l10n

 -- Alf Gaida <agaida@siduction.org>  Sun, 09 Oct 2016 21:23:00 +0200

lxqt-l10n (0.10.95~20-g4a053f4-2) experimental; urgency=medium

  * Added missed build dependencies:
    - libkf5windowsystem-dev
    - liblxqt0-dev (>= 0.10.96~)
    - libqt5x11extras5-dev
    - libqt5xdg-dev (>= 1.3.1~)

 -- Alf Gaida <agaida@siduction.org>  Mon, 18 Jul 2016 00:00:36 +0200

lxqt-l10n (0.10.95~20-g4a053f4-1) experimental; urgency=medium

  * Cherry-picking upstream version 0.10.95~20-g4a053f4.
  * Fixed copyright Format field
  * Added versioned breaks and replaces for compton-conf
  * Fixed VCS fields, using plain /git/
  * Exported LC_ALL=C.UTF-8, for reproducible builds
  * Added docs

 -- Alf Gaida <agaida@siduction.org>  Sun, 17 Jul 2016 15:53:46 +0200

lxqt-l10n (0.10.9-1) experimental; urgency=medium

  * Initial release. (Closes: #824225)

 -- Alf Gaida <agaida@siduction.org>  Fri, 13 May 2016 23:15:35 +0200
