=== debian/control ===
--- 
+++ 
@@ -5,15 +5,7 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 10),
-               cmake (>= 3.0.2),
-               libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.11.0),
-               libqt5svg5-dev,
-               libqt5x11extras5-dev,
-               libqt5xdg-dev (>= 2.0.0),
-               pkg-config,
-               qttools5-dev,
-               qttools5-dev-tools
+               lxqt-build-tools (>= 0.2.0)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-l10n.git/?h=debian/sid
 Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-l10n.git -b debian/sid
