=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,4 @@
 
 %:
 	dh ${@} --buildsystem cmake \
-		--parallel \
 		--fail-missing
