## lxqt-l10n 0.11.1

=== debian/changelog ===
lxqt-l10n (0.11.1-1ubuntu2) zesty; urgency=medium

  * Add a liblxqt-data transitional package too to ease upgrades
    (LP: #1635701)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Dec 2016 02:51:18 -0500

lxqt-l10n (0.11.1-1ubuntu1) zesty; urgency=medium

  * Mark liblxqt-l10n as Breaks/Replaces liblxqt-data (LP: #1635701)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Dec 2016 02:33:43 -0500

lxqt-l10n (0.11.1-1) unstable; urgency=medium

  * Cherry-picking upstream version 0.11.1.

 -- Alf Gaida <agaida@siduction.org>  Mon, 12 Dec 2016 00:34:30 +0100
