=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: lxqt-l10n
-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: utils
@@ -33,10 +34,20 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: liblxqt0 (<< 0.11.0)
-Replaces: liblxqt0 (<< 0.11.0)
+Breaks: liblxqt0 (<< 0.11.0), liblxqt-data (<< 0.11.0)
+Replaces: liblxqt0 (<< 0.11.0), liblxqt-data (<< 0.11.0)
 Description: Language package for liblxqt
  This package contains the l10n files needed by the liblxqt.
+
+Package: liblxqt-data
+Section: oldlibs
+Priority: extra
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}, liblxqt-l10n
+Description: Language package for liblxqt (transitional package)
+ This is a transitional package and can safefly be removed once no other
+ packages depend on it.
 
 Package: lximage-qt-l10n
 Architecture: all
