=== lxqt-admin/lxqt-admin-user/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2 FATAL_ERROR)

project(lxqt-admin-user)

build_component("." "")
