=== lxqt-config/lxqt-config-monitor/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2 FATAL_ERROR)

project(lxqt-config-monitor)

build_component("." "")
