=== lxqt-globalkeys/lxqt-config-globalkeyshortcuts/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2 FATAL_ERROR)

project(lxqt-config-globalkeyshortcuts)

build_component("." "")
