=== debian/changelog ===
lxqt-l10n (0.11.2-3ubuntu1) artful; urgency=low

  * Merge from Debian Sid. Remaining changes:
    - Add a liblxqt-data transitional package to ease upgrades.
    - Mark liblxqt-l10n as Breaks/Replaces liblxqt-data.
    - This delta can be dropped once 18.04 is released.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 28 Sep 2017 16:29:35 -0500

lxqt-l10n (0.11.2-3) unstable; urgency=medium

  * Added Section: localization to the language packages
  * Bumped Standards to 4.1.0, no changes needed
  * Added override_dh_missing

 -- Alf Gaida <agaida@siduction.org>  Wed, 27 Sep 2017 17:32:40 +0200

lxqt-l10n (0.11.2-2ubuntu1) artful; urgency=medium

  * Merge from Debian Sid (LP: #1706845). Remaining changes:
    - Add a liblxqt-data transitional package to ease upgrades.
    - Mark liblxqt-l10n as Breaks/Replaces liblxqt-data.
    - This delta can be dropped once 18.04 is released.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 26 Jul 2017 22:44:21 -0500

lxqt-l10n (0.11.2-2) unstable; urgency=medium

  * Added Recommends: qttranslations5-l10n, translated menus work better with
  * Bumped Standards to 4.0.0, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Mon, 24 Jul 2017 21:10:56 +0200

lxqt-l10n (0.11.2-1ubuntu1) artful; urgency=medium

  * Merge from Debian Sid (LP: #1690489). Remaining changes
    (safe to drop after 18.04):
    - Add a liblxqt-data transitional package to ease upgrades.
    - Mark liblxqt-l10n as Breaks/Replaces liblxqt-data.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 21 Jun 2017 21:11:05 -0500

lxqt-l10n (0.11.2-1) unstable; urgency=medium

  * Cherry-picking upstream version 0.11.2.
  * Bumped years in d/copyright
  * Bumped build dependency lxqt-build-tools (>= 0.3.1) 

 -- Alf Gaida <agaida@siduction.org>  Mon, 02 Jan 2017 11:09:31 +0100
