=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 10),
-               lxqt-build-tools (>= 0.2.0)
-Standards-Version: 3.9.8
+               lxqt-build-tools (>= 0.3.1)
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-l10n.git/?h=debian/sid
 Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-l10n.git -b debian/sid
 Homepage: https://github.com/lxde/lxqt-l10n
@@ -15,7 +15,9 @@
 Package: compton-conf-l10n
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Section: localization
+Depends: ${misc:Depends}
+Recommends: qttranslations5-l10n
 Breaks: compton-conf (<< 0.2.0)
 Replaces: compton-conf (<< 0.2.0)
 Description: Language package for compton-conf
@@ -24,7 +26,9 @@
 Package: libfm-qt-l10n
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Section: localization
+Depends: ${misc:Depends}
+Recommends: qttranslations5-l10n
 Breaks: libfm-qt3 (<< 0.11.1)
 Replaces: libfm-qt3 (<< 0.11.1)
 Description: Language package for libfm-qt
@@ -33,7 +37,9 @@
 Package: liblxqt-l10n
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Section: localization
+Depends: ${misc:Depends}
+Recommends: qttranslations5-l10n
 Breaks: liblxqt0 (<< 0.11.0), liblxqt-data (<< 0.11.0)
 Replaces: liblxqt0 (<< 0.11.0), liblxqt-data (<< 0.11.0)
 Description: Language package for liblxqt
@@ -52,7 +58,9 @@
 Package: lximage-qt-l10n
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Section: localization
+Depends: ${misc:Depends}
+Recommends: qttranslations5-l10n
 Breaks: lximage-qt (<< 0.5.0)
 Replaces: lximage-qt (<< 0.5.0)
 Description: Language-package for lximage-qt
@@ -61,7 +69,9 @@
 Package: lxqt-about-l10n
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Section: localization
+Depends: ${misc:Depends}
+Recommends: qttranslations5-l10n
 Breaks: lxqt-about (<< 0.11.0)
 Replaces: lxqt-about (<< 0.11.0)
 Description: Language package for lxqt-about
@@ -70,19 +80,21 @@
 Package: lxqt-admin-l10n
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Section: localization
+Depends: ${misc:Depends}
+Recommends: qttranslations5-l10n
 Breaks: lxqt-admin (<< 0.11.0)
 Replaces: lxqt-admin (<< 0.11.0)
 Description: Language package for lxqt-admin
  This package contains the l10n files needed by the lxqt-admin.
 
 
-#Package: lxqt-common-l10n
-
 Package: lxqt-config-l10n
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Section: localization
+Depends: ${misc:Depends}
+Recommends: qttranslations5-l10n
 Breaks: lxqt-config (<< 0.11.0)
 Replaces: lxqt-config (<< 0.11.0)
 Description: Language package for lxqt-config
@@ -91,7 +103,9 @@
 Package: lxqt-globalkeys-l10n
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Section: localization
+Depends: ${misc:Depends}
+Recommends: qttranslations5-l10n
 Breaks: lxqt-globalkeys (<< 0.11.0)
 Replaces: lxqt-globalkeys (<< 0.11.0)
 Description: Language package for lxqt-globalkeys
@@ -100,7 +114,9 @@
 Package: lxqt-notificationd-l10n
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Section: localization
+Depends: ${misc:Depends}
+Recommends: qttranslations5-l10n
 Breaks: lxqt-notificationd (<< 0.11.0)
 Replaces: lxqt-notificationd (<< 0.11.0)
 Description: Language package for lxqt-notificationd
@@ -109,7 +125,9 @@
 Package: lxqt-openssh-askpass-l10n
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Section: localization
+Depends: ${misc:Depends}
+Recommends: qttranslations5-l10n
 Breaks: lxqt-openssh-askpass (<< 0.11.0)
 Replaces: lxqt-openssh-askpass (<< 0.11.0)
 Description: Language package for lxqt-openssh-askpass
@@ -118,7 +136,9 @@
 Package: lxqt-panel-l10n
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Section: localization
+Depends: ${misc:Depends}
+Recommends: qttranslations5-l10n
 Breaks: lxqt-panel (<< 0.11.0)
 Replaces: lxqt-panel (<< 0.11.0)
 Description: Language package for lxqt-panel
@@ -127,7 +147,9 @@
 Package: lxqt-policykit-l10n
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Section: localization
+Depends: ${misc:Depends}
+Recommends: qttranslations5-l10n
 Breaks: lxqt-policykit (<< 0.11.0)
 Replaces: lxqt-policykit (<< 0.11.0)
 Description: Language package for lxqt-policykit
@@ -136,18 +158,20 @@
 Package: lxqt-powermanagement-l10n
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Section: localization
+Depends: ${misc:Depends}
+Recommends: qttranslations5-l10n
 Breaks: lxqt-powermanagement (<< 0.11.0)
 Replaces: lxqt-powermanagement (<< 0.11.0)
 Description: Language package for lxqt-powermanagement
  This package contains the l10n files needed by the lxqt-powermangement.
 
-#Package: lxqt-qtplugin-l10n (no translations right now)
-
 Package: lxqt-runner-l10n
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Section: localization
+Depends: ${misc:Depends}
+Recommends: qttranslations5-l10n
 Breaks: lxqt-runner (<< 0.11.0)
 Replaces: lxqt-runner (<< 0.11.0)
 Description: Language package for lxqt-runner
@@ -156,7 +180,9 @@
 Package: lxqt-session-l10n
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Section: localization
+Depends: ${misc:Depends}
+Recommends: qttranslations5-l10n
 Breaks: lxqt-session (<< 0.11.0)
 Replaces: lxqt-session (<< 0.11.0)
 Description: Language package for lxqt-session
@@ -165,7 +191,9 @@
 Package: lxqt-sudo-l10n
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Section: localization
+Depends: ${misc:Depends}
+Recommends: qttranslations5-l10n
 Breaks: lxqt-sudo (<< 0.11.0)
 Replaces: lxqt-sudo (<< 0.11.0)
 Description: Language package for lxqt-sudo
@@ -174,7 +202,9 @@
 Package: obconf-qt-l10n
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Section: localization
+Depends: ${misc:Depends}
+Recommends: qttranslations5-l10n
 Breaks: obconf-qt (<< 0.11.0)
 Replaces: obconf-qt (<< 0.11.0)
 Description: Language package for obconf-qt
@@ -183,14 +213,18 @@
 Package: pavucontrol-qt-l10n
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Section: localization
+Depends: ${misc:Depends}
+Recommends: qttranslations5-l10n
 Description: Language package for pavucontrol-qt
  This package contains the l10n files needed by the pavucontrol-qt.
 
 Package: pcmanfm-qt-l10n
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Section: localization
+Depends: ${misc:Depends}
+Recommends: qttranslations5-l10n
 Breaks: pcmanfm-qt (<< 0.11.1)
 Replaces: pcmanfm-qt (<< 0.11.1)
 Description: Language package for pcmanfm-qt
@@ -199,7 +233,9 @@
 Package: qterminal-l10n
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Section: localization
+Depends: ${misc:Depends}
+Recommends: qttranslations5-l10n
 Breaks: qterminal (<< 0.6.1)
 Replaces: qterminal (<< 0.6.1)
 Description: Language package for qterminal
