## lxqt-l10n 0.12.0

=== compton-conf/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2 FATAL_ERROR)

project(compton-conf)

build_component("." "${CMAKE_INSTALL_FULL_DATADIR}/compton-conf/translations")
