=== lxqt-openssh-askpass/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2 FATAL_ERROR)

project(lxqt-openssh-askpass)

build_component("." "")
