=== obconf-qt/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2 FATAL_ERROR)

project(obconf-qt)

build_component("." "${CMAKE_INSTALL_FULL_DATADIR}/obconf-qt/translations")
