=== lxqt-config/liblxqt-config-cursor/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2 FATAL_ERROR)

project(lxqt-config-cursor)

build_component("." "")
