=== debian/changelog ===
lxqt-l10n (0.12.0-4ubuntu1) bionic; urgency=low

  * Merge from Debian Sid. Remaining changes:
    - Add a liblxqt-data transitional package to ease upgrades.
    - Mark liblxqt-l10n as Breaks/Replaces liblxqt-data.
    - This delta can be dropped once 18.04 is released.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 11 Feb 2018 23:29:51 -0600

lxqt-l10n (0.12.0-4) unstable; urgency=medium

  * Moved to salsa, fixed VCS fields that way
  * Bumped Standards to 4.1.3, no changes needed
  * Bump debhelper >= 11
  * Bump compat to 11
  * Promote  qttranslations5-l10n

 -- Alf Gaida <agaida@siduction.org>  Sat, 10 Feb 2018 02:33:12 +0100

lxqt-l10n (0.12.0-3ubuntu1) bionic; urgency=low

  * Merge from Debian Sid. Remaining changes:
    - Add a liblxqt-data transitional package to ease upgrades.
    - Mark liblxqt-l10n as Breaks/Replaces liblxqt-data.
    - This delta can be dropped once 18.04 is released.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 18 Dec 2017 00:13:33 -0600

lxqt-l10n (0.12.0-3) unstable; urgency=medium

  * Fixed typo in changelog
  * Removed branch from VCS-fields 
  * Bumped Standards to 4.1.2, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Wed, 06 Dec 2017 19:31:17 +0100

lxqt-l10n (0.12.0-2) unstable; urgency=medium

  * Transition to unstable 

 -- Alf Gaida <agaida@siduction.org>  Mon, 04 Dec 2017 18:47:09 +0100

lxqt-l10n (0.12.0-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add a liblxqt-data transitional package to ease upgrades.
    - Mark liblxqt-l10n as Breaks/Replaces liblxqt-data.
    - This delta can be dropped once 18.04 is released.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 23 Nov 2017 21:12:11 -0600

lxqt-l10n (0.12.0-1) experimental; urgency=medium

  * Cherry-picking upstream version 0.12.0.
  * Bumped standards to 4.1.1
  * Bumped build tools to >= 0.4.0
  * Fixed Section - all packages belong to localization
  * fixed override_dh_missing
  * build without qtermwidget_l10n right now, work in progress

 -- Alf Gaida <agaida@siduction.org>  Sun, 22 Oct 2017 21:00:04 +0200
