=== debian/control ===
Source: lxqt-l10n
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: localization
Priority: optional
Build-Depends: debhelper (>= 11),
               lxqt-build-tools (>= 0.4.0)
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-l10n.git
Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-l10n.git
Homepage: https://github.com/lxde/lxqt-l10n

Package: compton-conf-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         qttranslations5-l10n
Breaks: compton-conf (<< 0.2.0)
Replaces: compton-conf (<< 0.2.0)
Description: Language package for compton-conf
 This package contains the l10n files needed by the compton-conf.

Package: libfm-qt-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         qttranslations5-l10n
Breaks: libfm-qt3 (<< 0.11.1)
Replaces: libfm-qt3 (<< 0.11.1)
Description: Language package for libfm-qt
 This package contains the l10n files needed by the libfm-qt.

Package: liblxqt-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         qttranslations5-l10n
Breaks: liblxqt0 (<< 0.11.0), liblxqt-data (<< 0.11.0)
Replaces: liblxqt0 (<< 0.11.0), liblxqt-data (<< 0.11.0)
Description: Language package for liblxqt
 This package contains the l10n files needed by the liblxqt.

Package: liblxqt-data
Section: oldlibs
Priority: extra
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, liblxqt-l10n
Description: Language package for liblxqt (transitional package)
 This is a transitional package and can safefly be removed once no other
 packages depend on it.

Package: lximage-qt-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         qttranslations5-l10n
Breaks: lximage-qt (<< 0.5.0)
Replaces: lximage-qt (<< 0.5.0)
Description: Language-package for lximage-qt
 This package contains the l10n files needed by the lximage-qt.

Package: lxqt-about-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         qttranslations5-l10n
Breaks: lxqt-about (<< 0.11.0)
Replaces: lxqt-about (<< 0.11.0)
Description: Language package for lxqt-about
 This package contains the l10n files needed by the lxqt-about.

Package: lxqt-admin-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         qttranslations5-l10n
Breaks: lxqt-admin (<< 0.11.0)
Replaces: lxqt-admin (<< 0.11.0)
Description: Language package for lxqt-admin
 This package contains the l10n files needed by the lxqt-admin.

Package: lxqt-config-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         qttranslations5-l10n
Breaks: lxqt-config (<< 0.11.0)
Replaces: lxqt-config (<< 0.11.0)
Description: Language package for lxqt-config
 This package contains the l10n files needed by the lxqt-config.

Package: lxqt-globalkeys-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         qttranslations5-l10n
Breaks: lxqt-globalkeys (<< 0.11.0)
Replaces: lxqt-globalkeys (<< 0.11.0)
Description: Language package for lxqt-globalkeys
 This package contains the l10n files needed by the lxqt-globalkeys.

Package: lxqt-notificationd-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         qttranslations5-l10n
Breaks: lxqt-notificationd (<< 0.11.0)
Replaces: lxqt-notificationd (<< 0.11.0)
Description: Language package for lxqt-notificationd
 This package contains the l10n files needed by the lxqt-notificationd.

Package: lxqt-openssh-askpass-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         qttranslations5-l10n
Breaks: lxqt-openssh-askpass (<< 0.11.0)
Replaces: lxqt-openssh-askpass (<< 0.11.0)
Description: Language package for lxqt-openssh-askpass
 This package contains the l10n files needed by the lxqt-openssh-askpass.

Package: lxqt-panel-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         qttranslations5-l10n
Breaks: lxqt-panel (<< 0.11.0)
Replaces: lxqt-panel (<< 0.11.0)
Description: Language package for lxqt-panel
 This package contains the l10n files needed by the lxqt-panel.

Package: lxqt-policykit-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         qttranslations5-l10n
Breaks: lxqt-policykit (<< 0.11.0)
Replaces: lxqt-policykit (<< 0.11.0)
Description: Language package for lxqt-policykit
 This package contains the l10n files needed by the lxqt-policykit.

Package: lxqt-powermanagement-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         qttranslations5-l10n
Breaks: lxqt-powermanagement (<< 0.11.0)
Replaces: lxqt-powermanagement (<< 0.11.0)
Description: Language package for lxqt-powermanagement
 This package contains the l10n files needed by the lxqt-powermangement.

Package: lxqt-runner-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         qttranslations5-l10n
Breaks: lxqt-runner (<< 0.11.0)
Replaces: lxqt-runner (<< 0.11.0)
Description: Language package for lxqt-runner
 This package contains the l10n files needed by the lxqt-runner.

Package: lxqt-session-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         qttranslations5-l10n
Breaks: lxqt-session (<< 0.11.0)
Replaces: lxqt-session (<< 0.11.0)
Description: Language package for lxqt-session
 This package contains the l10n files needed by the lxqt-session.

Package: lxqt-sudo-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         qttranslations5-l10n
Breaks: lxqt-sudo (<< 0.11.0)
Replaces: lxqt-sudo (<< 0.11.0)
Description: Language package for lxqt-sudo
 This package contains the l10n files needed by the lxqt-sudo.

Package: obconf-qt-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         qttranslations5-l10n
Breaks: obconf-qt (<< 0.11.0)
Replaces: obconf-qt (<< 0.11.0)
Description: Language package for obconf-qt
 This package contains the l10n files needed by the obconf-qt.

Package: pavucontrol-qt-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         qttranslations5-l10n
Description: Language package for pavucontrol-qt
 This package contains the l10n files needed by the pavucontrol-qt.

Package: pcmanfm-qt-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         qttranslations5-l10n
Breaks: pcmanfm-qt (<< 0.11.1)
Replaces: pcmanfm-qt (<< 0.11.1)
Description: Language package for pcmanfm-qt
 This package contains the l10n files needed by the pcmanfm-qt.

Package: qterminal-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         qttranslations5-l10n
Breaks: qterminal (<< 0.6.1)
Replaces: qterminal (<< 0.6.1)
Description: Language package for qterminal
 This package contains the l10n files needed by the qterminal.
