=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,10 @@
 %:
 	dh ${@} --buildsystem cmake
 
+
+override_dh_auto_configure:
+	dh_auto_configure -- \
+		-DWITH_QTERMWIDGET=OFF
+
 override_dh_missing:
-	dh_missing -- --fail-missing
+	dh_missing --fail-missing
