=== debian/changelog ===
lxqt-l10n (0.13.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * Update Vcs-* and Maintainer to Lubuntu values.
  * Update build dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 22 May 2018 23:32:44 -0500

lxqt-l10n (0.12.0-5) unstable; urgency=medium

  * Relaxed debhelper minimum version to >= 11~
  * Bumped Standards to 4.1.4, no changes needed
  * Fixed VCS-Browser link
  * Changed Homepage, Source to lxqt
  * Removed gbp.conf - we use git-stuff

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Apr 2018 14:08:07 +0200
