=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: lxqt-l10n
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: localization
 Priority: optional
 Build-Depends: debhelper (>= 11),
-               lxqt-build-tools (>= 0.4.0)
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-l10n.git
-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-l10n.git
-Homepage: https://github.com/lxde/lxqt-l10n
+               lxqt-build-tools (>= 0.5.0)
+Standards-Version: 4.1.4
+Vcs-Browser: https://phab.lubuntu.me/source/lxqt-l10n/
+Vcs-Git: https://phab.lubuntu.me/source/lxqt-l10n.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-l10n
+XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-l10n.git
+Homepage: https://github.com/lxqt/lxqt-l10n
 
 Package: compton-conf-l10n
 Architecture: all
@@ -37,20 +39,10 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          qttranslations5-l10n
-Breaks: liblxqt0 (<< 0.11.0), liblxqt-data (<< 0.11.0)
-Replaces: liblxqt0 (<< 0.11.0), liblxqt-data (<< 0.11.0)
+Breaks: liblxqt0 (<< 0.11.0)
+Replaces: liblxqt0 (<< 0.11.0)
 Description: Language package for liblxqt
  This package contains the l10n files needed by the liblxqt.
-
-Package: liblxqt-data
-Section: oldlibs
-Priority: extra
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}, liblxqt-l10n
-Description: Language package for liblxqt (transitional package)
- This is a transitional package and can safefly be removed once no other
- packages depend on it.
 
 Package: lximage-qt-l10n
 Architecture: all
