=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://github.com/lxqt/lxqt-l10n/releases .*/lxqt-l10n-([\d\.]+).tar.xz
